body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	border: none;
}

#header {
	background: url(images/logo_top.gif) no-repeat left bottom;
	height: 84px;
	width: auto;
	margin: 0px 45px 21px;
	padding: 0px;
	display: block;
	border-top: 1px solid #FFFFFF;
	border-right: #FFFFFF;
	border-bottom: #FFFFFF;
	border-left: #FFFFFF;
}
#headButtons {
	text-align: right;
	height: 43px;
	border-bottom: 1px dashed #4A9ACA;
	background: #FFFFFF;
	width: auto;
	margin: 40px 0px 0px 234px;
	padding: 0px;
	vertical-align: bottom;
	display: block;
}
#headButtons img {
	float: right;
	border: none;
}
#magicText {
	font: 10px/33px Verdana, Arial, Helvetica, sans-serif;
	color: #AF3844;
	text-decoration: none;
	width: 150px;
	vertical-align: text-bottom;
	display: block;
	float: right;
	margin-top: 10px;
}
#flash {
	background: #235183;
	margin: 0px;
	padding: 0px;
	height: 142px;
	width: auto;
}
#noFlash {

	background: #235183;
	margin: 0px;
	padding: 0px;
	height: 42px;
	width: auto;
}
#pageNav {
	background-color: #4A9ACA;
	padding-left: 30px;
	height: 21px;
	text-align: left;
	width: auto;
	display: block;
	padding-bottom: 0px;
	padding-top: 0px;
}
#pageNav a {
	color: white;
	text-decoration: none;
	background-color: #4A9ACA;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	padding: 0px 15px 1px;
	line-height: 20px;
	text-transform: uppercase;
	vertical-align: middle;

}
#pageNav a:hover {
	color: #AF3844;
	text-decoration: none;
	background-color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	padding: 0px 15px 1px;
	line-height: 20px;
	text-transform: uppercase;
	vertical-align: middle;
}
#subNavBar {
	border-bottom: 1px dashed #4A9ACA;
	width: auto;
	height: 21px;
	margin-right: 45px;
	margin-left: 45px;




}
.subnav {
	padding: 0px;
	margin: 0px;
	display: none;

}
.subnav a:link, .subnav a:visited {
	font-size: 11px;
	line-height: 19px;
	color: #235183;
	vertical-align: middle;
	padding-bottom: 2px;
	text-decoration: none;
	margin-right: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subnav a:hover {
	font-size: 11px;
	line-height: 19px;
	color: #AF3844;
	vertical-align: middle;
	padding-bottom: 2px;
	text-decoration: none;
	margin-right: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subnav a:active {
	font-size: 11px;
	line-height: 19px;
	color: #235183;
	vertical-align: middle;
	padding-bottom: 2px;
	text-decoration: none;
	margin-right: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
il {
	color: #4A9ACA;
	margin: 0px 300px 0px 0px;
}
h4 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4A9ACA;
	margin: 0px;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;

}
#content {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003E7E;
	width: auto;
	margin-right: 45px;
	margin-left: 45px;
}
#content h1 {
	background-color: #EDF1F7;
	font-style: italic;
	font-weight: normal;
	color: #4A9ACA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-indent: 10px;
	vertical-align: middle;
	height: 21px;
	width: auto;
	margin: 21px 260px 21px 0px !important;

}
#content p {
	color: 004062;
	margin-right: 260px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#content a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003E7E;
	text-decoration: underline;
}
#content a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AF3844;
	text-decoration: underline;
}
#content ul {
	color: #4A9ACA;
	list-style: square;
	margin: 0px 260px 20px 22px;
}
#homeContent {

	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	width: auto;
	margin-right: 45px;
	margin-left: 45px;
}
#homeContent h1 {
	background-color: #EDF1F7;
	font-style: italic;
	font-weight: normal;
	color: #4A9ACA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-indent: 10px;
	vertical-align: middle;
	height: 21px;
	display: block;
	margin: 21px 300px 21px 0px !important;
	width: auto;
}
#homeContent p {

	color: 004062;
	margin-right: 300px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#homeContent ul {
	color: #4A9ACA;
	list-style: square;
	margin: 0px 300px 20px 0px;
}
#homeContent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003E7E;
	text-decoration: underline;
}
#homeContent a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AF3844;
	text-decoration: underline;
}
#news {
	display: block;
	float: right;
	background: #EDF1F7;
	width: 270px;
	border-bottom: 1px dashed #AF3844;
	z-index: 0;
	margin-bottom: 21px;
}
#news h3 {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-indent: 15px;
	margin: 0px;
	color: #AF3844;
}

#news p {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #235183;
	margin: 0px 15px 10px 13px;
	width: auto;
}

#photo {
	display: block;
	background: #EDF1F7;
	width: 230px;
	border-bottom: 1px dashed #AF3844;
	z-index: 0;
	border-top: 20px solid #AF3844;
	margin-top: 21px;
	float: right;
	margin-bottom: 21px;
	clear: right;


}
#photo p {
	font: bold 10px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #4A9ACA;
	margin: 0px 0px 0px 13px;
	width: auto;
	vertical-align: middle;
}

#footer {
	border-bottom: 1px dashed #4A9ACA;
	border-top: 1px dashed #4A9ACA;
	font: 10px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #4A9ACA;
	width: auto;
	display: block;
	padding-bottom: 1px;
	text-align: center;
	margin: 21px 45px 22px;
	z-index: 0;
	clear: both;
	white-space: nowrap;



}
.upbutton {
	display: block;
	margin-left: 45px;
	clear: both;
	width: auto;
	margin-top: 21px;


}
.upbutton a {
	font: 10px/20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	background: #AF3844;
	text-decoration: none;
	vertical-align: middle;
	padding: 3px 10px;



}
.upbutton a:hover {
	font: 10px/20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	background: #4A9ACA;
	text-decoration: none;
	vertical-align: middle;
	padding: 3px 10px;

}
#bkaLogo {
	font: 9px/30px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}
#bkaLogo a {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;

}
#bkaLogo a:hover {

	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

#tellFriend {

	margin-left: 50px;

}

#tellFriend input{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	width: 400px;
	border: .1em solid #666666;


}

#textComments {

	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	width: 400px;

}
.innerList {
	margin-left: 30px;



}
#footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #3399CC;

}
#footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	text-decoration: none;
}
form {
	left: 0px;
	margin: 0px;
	padding: 0px;

}
#content input, #content textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
	display: block;
	width: 200px;
	border: .1em solid #336699;



}
.button {
	width: 50px !important;
	border: .1em solid #3399CC;
	cursor: pointer;

}
.noStyle {
	margin: 0px;
	padding: 0px;
	border: 0 none;
